<?xml version="1.0" encoding="utf-8"?>

    <androidx.core.widget.NestedScrollView xmlns:android="http://schemas.android.com/apk/res/android"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_above="@id/ll_bottom">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@color/white"
            android:orientation="vertical">

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingHorizontal="20mm"
                android:paddingVertical="9mm">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="缺陷编码"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/tv_code"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:layout_marginRight="3mm"
                    android:text="11111"
                    android:textSize="14sp" />
            </RelativeLayout>

            <View style="@style/dividerX" />

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingHorizontal="20mm"
                android:paddingVertical="9mm">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="缺陷名称"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/tv_name"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:layout_marginRight="3mm"
                    android:text="11111" />
            </RelativeLayout>

            <View style="@style/dividerX" />

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingHorizontal="20mm"
                android:paddingVertical="9mm">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentLeft="true"
                    android:layout_centerVertical="true"
                    android:text="产品类型"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/tv_pro_type"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:layout_marginRight="3mm"
                    android:text="11111" />

            </RelativeLayout>

            <View style="@style/dividerX" />

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingHorizontal="20mm"
                android:paddingVertical="9mm">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="严重程度"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/tv_severity"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:layout_marginRight="3mm"
                    android:text="11111" />
            </RelativeLayout>

            <View style="@style/dividerX" />

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingHorizontal="20mm"
                android:paddingVertical="9mm">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentLeft="true"
                    android:layout_centerVertical="true"
                    android:text="可探测度"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/tv_detectability"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:layout_marginRight="3mm"
                    android:text="11111" />

            </RelativeLayout>

            <View style="@style/dividerX" />

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingHorizontal="20mm"
                android:paddingVertical="9mm">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentLeft="true"
                    android:text="是否有效"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/tv_effective"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:layout_marginRight="3mm"
                    android:text="11111" />

            </RelativeLayout>

            <View style="@style/dividerX" />

            <LinearLayout
                android:orientation="vertical"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingHorizontal="20mm"
                android:paddingVertical="9mm">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="主要原因"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/tv_main_reason"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginRight="3mm"
                    android:layout_marginTop="3mm"
                    android:text="11111" />

            </LinearLayout>

            <View style="@style/dividerX" />

            <LinearLayout
                android:orientation="vertical"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingHorizontal="20mm"
                android:paddingVertical="9mm">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="备注"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/tv_main_remark"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginRight="3mm"
                    android:layout_marginTop="3mm"
                    android:text="11111" />

            </LinearLayout>
        </LinearLayout>
    </androidx.core.widget.NestedScrollView>